## eole-envole-php 2.4.0-3

=== Makefile ===
#---------------------------------------------------------------------------
# Makefile du paquet eole-envole-php du projet EOLE
#---------------------------------------------------------------------------

ENVOLE_PHP_PATH=${DESTDIR}/usr/share/php/envole-php/

all:

install:

	mkdir -p ${ENVOLE_PHP_PATH}/
	cp -f php/* ${ENVOLE_PHP_PATH}/

=== debian/changelog ===
eole-envole-php (2.4.0-3) eole-2.4-unstable; urgency=low

  * [300c7be] * php/parsedico24.py : encodage forcé en utf-8

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 15:46:22 +0100

eole-envole-php (2.4.0-2) eole-2.4-unstable; urgency=low

  * [7806142] Implémentation de la récupération des variables de conteneur pour 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Jan 2014 12:08:17 +0100

eole-envole-php (2.4.0-1) eole-2.4-unstable; urgency=low

  * [8a2f713] Modifications pour compatibilité 2.4 (Ref #6961 @1h)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jan 2014 16:32:39 +0100

=== debian/control ===
Source: eole-envole-php
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/envole-php
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/envole-php/repository

Package: eole-envole-php
Architecture: all
Depends: ${misc:Depends}, php5-cli, php5-mysql
Description: Bibliothèques PHP pour certaines applications Envole.
 Bibliothèque d'outils en PHP pour l'installation des applications du portail Envole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
